Bug 133720 - system-config-packages lacks arabic translation
Summary: system-config-packages lacks arabic translation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-26 20:13 UTC by Hicham AMAOUI
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.2.18-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 01:12:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hicham AMAOUI 2004-09-26 20:13:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
although system-config-packages is fully translated to arabic, the rpm
doesn't include the arabic translation.

Version-Release number of selected component (if applicable):
system-config-packages-1.2.17-1

How reproducible:
Always

Steps to Reproduce:
1.choose an arabic locale
2.start system-config-packages
3.there's no arabic interface
    

Actual Results:  english interface

Expected Results:  arabic interface

Additional info:

Comment 1 Jeremy Katz 2004-09-27 15:37:00 UTC
Will be added in 1.2.18

Comment 2 Sherif Abdelgawad 2005-08-19 17:06:04 UTC
"system-config-packages" has been fully translated into Arabic by the
Fedora-Trans -Ar team. 

Not sure if it made it to the latest RPMs. If so, I would mark this bug as such.

Comment 3 Sherif Abdelgawad 2005-08-19 17:07:26 UTC
Hicham, you may wish to join and contribute translation to the fedora-trans-ar .
If so please join the mailing list:

https://listman.redhat.com/mailman/listinfo/fedora-trans-ar


Note You need to log in before you can comment on or make changes to this bug.